@font-face {
    font-family: 'EuropaGroNr2SBOP';
    src: url( '../fonts/EuropaGroNr2SBOP-XLig.woff' ) format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'EuropaGroNr2SBOP';
    src: url( '../fonts/EuropaGroNr2SBOP-Rom.woff' ) format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'EuropaGroNr2SBOP';
    src: url( '../fonts/EuropaGroNr2SBOP-Med.woff' ) format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'EuropaGroNr2SBOP';
    src: url( '../fonts/EuropaGroNr2SBOP-Bol.woff' ) format('woff2');
    font-weight: 700;
    font-style: normal;
}
